#imHeader_pluginAppObj_24 {
    position: static!important;
}


#imHeader_pluginAppObj_24_wrapper{
    z-index: 999999999999!important;
}
#imHeader_pluginAppObj_24{
    z-index: 999999999999!important;
}
#icm_stickybuttonimHeader_pluginAppObj_24 {
    background-color:rgba(111, 168, 220, 1);
    padding: 6px 10px 6px 10px;
    color:rgba(255, 255, 255, 1);
    position:fixed;
    text-align: center;
    overflow: hidden;
    
    border-radius: 0px 0px 10px 10px; /* Cambiamo la posizione del radius in base alla posizione della label */
    z-index: 999999999999!important;
    font:13px 'Verdana';
    font-weight: normal;
    font-style: normal;
    /* line-height:15.6px; */
    transition: none;
    transform: rotate(-90deg);
}

#icm_stickybuttonimHeader_pluginAppObj_24.icm_stickybuttonhidden {
    transform: translate(-200%,0) rotate(-90deg); /*Top negativo*/
}


#icm_stickybuttonimHeader_pluginAppObj_24>img {
    display:inline-block;
    max-width:0px;
    border:0;
    height: auto;
    width:100%;
    max-height:0px;
    
    vertical-align: middle;
}